Security Lab

Improper input validation in Oracle Agile PLM

Дата публикации:23.04.2020
Всего просмотров:423
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-2920
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle Agile PLM (Product Lifecycle Management) 9.x
Oracle Agile PLM (Product Lifecycle Management) 6.x
Oracle Agile PLM (Product Lifecycle Management) for Process 6.x
Oracle Agile PLM (Product Lifecycle Management) for Process 5.x
Уязвимые версии: Oracle Agile PLM версии 9.3.6, 9.3.3, 9.3.5
Описание:

Improper input validation in Oracle Agile PLM

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042366